{
  "criteria": {
    "adv_generic": {
      "trigger": "recipe_crafted",
      "conditions": {
        "recipe_id": "overly_realistic:custom_blocks/scribing_table"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "background": "minecraft:block/stripped_oak_log",
    "description": {
      "text": "Craft a scribing table!",
      "color": "#ac876e",
      "shadow_color": -12306389,
      "extra": [
        {
          "translate": "images.overlyrealistic.scribing_table_uses",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n\u0272",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:cobblestone",
      "components": {
        "item_model": "overlyrealistic:blocks/scribing_table"
      }
    },
    "show_toast": true,
    "title": {
      "text": "s\u0050c\u0050r\u0050i\u0050b\u0050i\u0050n\u0050g\u0050 \u0050t\u0050a\u0050b\u0050l\u0050e\u0050 \u0050u\u0050s\u0050e\u0050s",
      "font": "overlyrealistic:title_letters",
      "color": "#ac876e"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}